.input-panel {
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.input-panel-description {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.input-panel-input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.input-panel-input:checked ~ .input-panel-indicator {
  background-color: #F6871F;
  background-image: none;
}

.input-panel-input:focus ~ .input-panel-indicator {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.input-panel-input:disabled ~ .input-panel-indicator {
  background-color: #e9ecef;
  color: #868e96;
}

.input-panel-indicator {
  padding: 1.17647rem;
  min-height: 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 3px;
  -webkit-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  cursor: pointer;
  background-color: #009949;
  color: #FFFFFF;
}

@media (min-width: 576px) {
  .input-panel-indicator {
    min-height: 150px;
  }
}

.input-panel--other-price .input-panel-indicator {
  background: #FFFFFF;
  color: #9B9B9B;
  cursor: default;
}

.input-panel--other-price .input-panel-input:checked ~ .input-panel-indicator {
  background-color: #F6871F;
}

.input-panel--other-price .input-panel-text__wrapper {
  display: block;
  position: relative;
}

.input-panel--other-price .input-panel-text__prefix {
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  font-size: 1.41176rem;
  font-weight: 700;
  line-height: 1.33;
  letter-spacing: -0.015em;
  font-size: 1.41176rem;
  top: 0.35rem;
  left: 0.2rem;
  position: absolute;
}

@media (min-width: 576px) {
  .input-panel--other-price .input-panel-text__prefix {
    font-size: 2.11765rem;
    top: 0.2rem;
    left: 0.5rem;
  }
}

.input-panel--other-price .input-panel-text {
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 900;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0.5rem;
  padding-left: 1rem;
  border: 1px solid #9B9B9B;
  background: #F3F3F3;
  border-radius: 3px;
  text-align: center;
}

@media (min-width: 576px) {
  .input-panel--other-price .input-panel-text {
    font-size: 1.41176rem;
    padding-left: 2rem;
  }
}
